.internalpage p,.visionvaluesbox li p,ol { font-size: 17px !important; }
.boxfp h1 { font-size:40px }
.boxfp h2 { font-size:26px; } 
.boxfp h2.smaller { font-size:24px; }
.internalpage h1 { font-size:26px; }
.discoverbuttons .dbutton, .button.frontpage { font-size: 22px; }
.realiseambitionsbox .videos .videothumbnail .label { font-size: 19px; }
.infobox p,.infobox2 p { font-size:22px; }
.infobox { min-height: 350px; height:auto; }

.nav ol { margin-top: 15px; }
.nav li a { font-size:18px; }

.navigationbar .talentbondsearch .label { font-size:19px; }
.talentbondReselect .reselectOverlay, .searchbutton { font-size:17px; }

.accessibility { font-size: 17px; } 